# Dropdown

Pick one from a list of options.

## Options

| Option        | Description                            | Default |
|---------------|----------------------------------------|---------|
| `placeholder` | Text to show when no input is entered  | `null`  |
| `allow-none`  | Allow the user to deselect the value   | `false` |
| `allow-other` | Allow the user to enter a custom value | `false` |
| `choices`     | What choices to present to the user    | `null`  |
